yi-mode-haskell-0.19.1: Yi editor haskell mode

# yi-mode-haskell-0.19.1: Yi editor haskell mode

Yi editor haskell mode

Modules

yi-mode-haskell-0.19.1

- Yi
  Submodules
  - Config
    Submodules
    - Default
      Submodules
      - Yi.Config.Default.HaskellMode
  - Lexer
    Submodules
    - Yi.Lexer.Haskell
    - Yi.Lexer.LiterateHaskell
  - Mode
    Submodules
    - Yi.Mode.GHCi
    - Yi.Mode.Haskell
      Submodules
      - Yi.Mode.Haskell.Dollarify
  - Syntax
    Submodules
    - Yi.Syntax.Haskell
    - Yi.Syntax.Paren
    - Strokes
      Submodules
      - Yi.Syntax.Strokes.Haskell